.*
~*
*.sh
__pycache__/
*.py[cod]
!tests/.coveragerc
!.dockerignore
!.flake8
!.gitignore
!.gitlab/
!.tx/config
!.mypy.ini
!.gitlab-ci.yml
!.pre-commit-config.yaml
!.bumpversion.cfg
!.trivyignore
!bandit.yaml
coverage.xml
Makefile
site
black.txt
flake8
